1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Downgrading question...

Discussion in 'Sony PSP - Mod and firmware discussion' started by WierdName, Feb 4, 2007.

  1. WierdName

    WierdName Regular member

    Joined:
    Jun 11, 2013
    Messages:
    912
    Likes Received:
    0
    Trophy Points:
    26
    Ok, I have been combing the threads and I realized it would take forever so I'm just gonna ask. But, first, you need to know my situation so here it is:
    1. Original 1.5 PSP of 2or3+ years breaks.
    2. Exchange it at Costco(excellent return policy, even made money because of getting back full paid price then paying the lower current price) and get a factory 2.5
    3. Asks this question.

    Now, the question. How do I tell if its a TA-82 and whats the safest downgrader I can use? Could I just upgrade to some type of OE firmware or do I have to downgrade first? Thanks in advance and please, only comments from people that have experience and have done this before.

    EDIT- BTW, I dont have GTA so I would like a non GTA downgrader but I can go find a 2.0 update GTA version if I have to.
     
    Last edited: Feb 4, 2007
  2. hexitnow

    hexitnow Active member

    Joined:
    Jun 18, 2006
    Messages:
    6,109
    Likes Received:
    0
    Trophy Points:
    96
    TA-082
    If it's not a ta-082 u can google the 2.71 easy downgrader download that...upgrade to 2.71 and downgrade from there.
     
  3. WierdName

    WierdName Regular member

    Joined:
    Jun 11, 2013
    Messages:
    912
    Likes Received:
    0
    Trophy Points:
    26
    Crap, its a TA-82 alright. So what are my options now?
     
  4. hexitnow

    hexitnow Active member

    Joined:
    Jun 18, 2006
    Messages:
    6,109
    Likes Received:
    0
    Trophy Points:
    96
    They have a ta-082 easy 2.71 downgrader. its at psp-hacks.com
     
  5. WierdName

    WierdName Regular member

    Joined:
    Jun 11, 2013
    Messages:
    912
    Likes Received:
    0
    Trophy Points:
    26
    Ok, thanks for your help.
     
  6. WierdName

    WierdName Regular member

    Joined:
    Jun 11, 2013
    Messages:
    912
    Likes Received:
    0
    Trophy Points:
    26
    Last edited: Feb 4, 2007
  7. hexitnow

    hexitnow Active member

    Joined:
    Jun 18, 2006
    Messages:
    6,109
    Likes Received:
    0
    Trophy Points:
    96
    No HEN-D does not require GTA. 2.71 does not need GTA for the downgrader.
     
  8. WierdName

    WierdName Regular member

    Joined:
    Jun 11, 2013
    Messages:
    912
    Likes Received:
    0
    Trophy Points:
    26
    K, thanks. Do I just ignore the HEN-D part and just do it or do I need to google a little first?
     
  9. hexitnow

    hexitnow Active member

    Joined:
    Jun 18, 2006
    Messages:
    6,109
    Likes Received:
    0
    Trophy Points:
    96
    the easy 2.71 downgrader.....thats the exact name of it, contains all files u need to downgrade to 1.5
     
  10. WierdName

    WierdName Regular member

    Joined:
    Jun 11, 2013
    Messages:
    912
    Likes Received:
    0
    Trophy Points:
    26
    K, thanks again.
     
  11. WierdName

    WierdName Regular member

    Joined:
    Jun 11, 2013
    Messages:
    912
    Likes Received:
    0
    Trophy Points:
    26
  12. hexitnow

    hexitnow Active member

    Joined:
    Jun 18, 2006
    Messages:
    6,109
    Likes Received:
    0
    Trophy Points:
    96
    I am very very glad you came back to ask that. But yes you are correct the easy 2.71 TA-082 Is the one you need. Very very sorry about that.
     
  13. WierdName

    WierdName Regular member

    Joined:
    Jun 11, 2013
    Messages:
    912
    Likes Received:
    0
    Trophy Points:
    26
    No problem. I do that too sometimes. Again, thanks for your help.
     
  14. hexitnow

    hexitnow Active member

    Joined:
    Jun 18, 2006
    Messages:
    6,109
    Likes Received:
    0
    Trophy Points:
    96
    My pleasure.
     
  15. WierdName

    WierdName Regular member

    Joined:
    Jun 11, 2013
    Messages:
    912
    Likes Received:
    0
    Trophy Points:
    26
    LOL, one more question. I promise its the last. I update to 2.71 before doing this right?
     
  16. hexitnow

    hexitnow Active member

    Joined:
    Jun 18, 2006
    Messages:
    6,109
    Likes Received:
    0
    Trophy Points:
    96
    Haha its ok I prolly didn't clarify earlier but yes u have to upgrade to 2.71 also. the update can also be found at psp-hacks.com
     
  17. WierdName

    WierdName Regular member

    Joined:
    Jun 11, 2013
    Messages:
    912
    Likes Received:
    0
    Trophy Points:
    26
    K, thanks AGAIN. Lol. Have to wait for that looooooooooooong initial battery charge.
     
  18. WierdName

    WierdName Regular member

    Joined:
    Jun 11, 2013
    Messages:
    912
    Likes Received:
    0
    Trophy Points:
    26
    The battery finally filled up then I copied over the files with that executable. Then I read the next step which is "- Run HEN-D if you are not already running it."... how? I didnt come up with anything in the game folder for it. I saw somethin about HEN-D get copied over to the photo directory. Do I go there? Do just ignore that step?
     
  19. WierdName

    WierdName Regular member

    Joined:
    Jun 11, 2013
    Messages:
    912
    Likes Received:
    0
    Trophy Points:
    26
    Never mind. I just went to the photo menu then HEND. It did the blue then green then black screen went into HEN-D mode. Ran the rest of the stuff and now im on 3.02OE-A firmware. Now I need to find the -B update.
     
  20. oi2dworld

    oi2dworld Guest

    do i need to downgrade to run fastloders??
    are there any filipinos here?
     

Share This Page